Results 1 to 3 of 3
Discuss Can Someone Answer me? at the General - Hackint0sh.org; My iPhone Version 1.0.2(1C28) My iTunes Ver. 7.4.0.28 I'm Use ATT Now Can I Use ...
  1. #1
    Newbie Array

    Join Date
    Sep 2007
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Can Someone Answer me?

    My iPhone Version 1.0.2(1C28)

    My iTunes Ver. 7.4.0.28

    I'm Use ATT Now

    Can I Use anySIM V1.01 by ibrickr?

    Thx !



  2. #2
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    26

    Default

    Quote Originally Posted by Jack777 View Post
    My iPhone Version 1.0.2(1C28)

    My iTunes Ver. 7.4.0.28

    I'm Use ATT Now

    Can I Use anySIM V1.01 by ibrickr?

    Thx !
    its not by iBrickr, it's from the dev team
    And yes, anySim, works on your phone to make it simfree

  3. #3
    Newbie Array

    Join Date
    Sep 2007
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I Know I mean I install the anySIM by ibrickr

    thanks DEV TEAM

 

 

Similar Threads

  1. Replies: 7
    Last Post: 03-30-2008, 07:57 PM
  2. Please answer!!!
    By zaino22 in forum Web Applications
    Replies: 2
    Last Post: 02-11-2008, 02:20 AM
  3. [1.1.2] I Have To Ask This, And Someone Has To Answer!
    By egyptfixer_ramy in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 02-03-2008, 11:59 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:38 PM.
twitter, follow us!